Subject: Store issue - Crib assembly pending
From: MOHAMMAD HUMAYUN <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>, Seeta Seeta <[email-masked]>, Apoorv Joshi <[email-masked]>, Manish Kumar <[email-masked]>
Date: Tue, 6 Apr 2021 05:58:13 -0700 (MST)

Hi Team, 

Ticket : 2361150 

Issue : Assembly pending for Baby crib purchased from store. 

Customer email us that - I have visited the Babyshop store in Sky Garden Centerpoint store and bought a Crip worth 900 Aed, i have also received my delivery but the assembling is pending and i have been calling the call center and all they have is we have emailed the store and they will call you back. 

I wonder how the same company can't call the store and get this resolved. 
I have a baby coming in a few days and not even a single call from the store this isn't accepted.. 

Attached the the bill kindly co-ordinate and send someone to assemble the crib ASAP. 

Regards, 
Humayun.